\documentclass[a5paper,landscape]{article}
\usepackage{pgfplots}
\pgfplotsset{compat=1.9}
\usepackage{tikz}
\usepackage{geometry}
\geometry{top=0.5cm,bottom=0cm,left=0cm,right=0cm}

\include{math}

% ------------------------------------------------------

\usetikzlibrary{shapes.geometric, arrows}

\tikzstyle{process} = [rectangle, rounded corners,
minimum width=5.4cm,
minimum height=2.5cm,
text centered,
text width=4cm,
draw=black,
fill=orange!30]

\tikzstyle{arrow} = [thick,->,>=stealth]

% ------------------------------------------------------

\begin{document}
\begin{tikzpicture}[node distance=4cm]

    \node (hald) [process] {\hbox{\textbf{Haldane}} \hbox{------------------------------} \scalebox{0.8}{$\flux=\enzyme \kcat \underbrace{(1-e^{-\theta})}_{\etarev} \underbrace{\frac{\frac{s}{\kmx{S}}}{1+ \frac{s}{\kmx{S}} + \frac{p}{\kmx{P}}}}_{\etakin}$}};
    \node (mm) [process, below of=hald, xshift=-175] {\hbox{\textbf{Michaelis-Menten}} \hbox{------------------------------} \scalebox{1}{$\flux=\enzyme \kcat \underbrace{\frac{s}{s + \kmx{S}}}_{\etakin}$}};
    \node (thermo) [process, below of=hald, xshift=0] {\hbox{\textbf{Thermodynamic}} \hbox{------------------------------} \scalebox{1}{$\flux=\enzyme \kcat \underbrace{(1-e^{-\theta})}_{\etarev}$} \vspace{0.2cm}};
    \node (ma) [process, below of=hald, xshift=175] {\hbox{\textbf{Mass-action}} \hbox{------------------------------} \scalebox{1}{$\flux=\enzyme \kcat \underbrace{(1-e^{-\theta})}_{\etarev} \underbrace{\frac{s}{\kmx{S}}}_{\etakin}$}};

    \draw [arrow] (hald) -- node[anchor=east] {$p \ll \kmx{P}, ~\etarev = 1~~~$}(mm);
    \draw [arrow] (hald) -- node[anchor=west] {$~\etakin = 1~$} (thermo);
    \draw [arrow] (hald) -- node[anchor=west] {$~~~s \ll \kmx{S}, ~p \ll \kmx{P}$} (ma);

\end{tikzpicture}
\end{document}